QLTS_DHKH - Lap trinh #4567

Man hinh diéu chuyén tai san, ccdc
25/07/2023 09:14 - D6 Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

25/07/2023

100%
0.00 hour
0.00 hour

Description
clipboard-202307250914-8dajb.png

History

#1 - 25/07/2023 09:30 - Anonymous

- Status changed from Tao mdi to Da nhan viéc

#2 - 27/07/2023 09:12 - Anonymous
- Status changed from Ba nhan viéc to Két thic

- % Done changed from 0 to 100

#3 - 27/07/2023 09:57 - P4 Kién Trung
- % Done changed from 100 to 50

Don vj tinh ???

#4 - 27/07/2023 09:59 - B6 Kién Trung
- Status changed from Két thiic to Phan hoi

#5 - 27/07/2023 10:44 - Anonymous
- Status changed from Phan héi to Két thic
- % Done changed from 50 to 100

#6 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thiic to Béng
